当前位置:首页 >  软件应用

英特尔再曝漏洞!从一代酷睿处理器开始就存在

发布时间:2019-12-29

 

近日,美国伍斯特理工学院研究人员在英特尔处理器中发现了一个名为“Spoiler”的高危漏洞,与之前被发现的Spectre(幽灵)相似,会泄露用户私密数据。现有的封杀Spectre的解决方案对这个新漏洞无效,英特尔表示预计软件补丁能封堵这一漏洞。


还记得2018年初,英特尔被爆出处理器设计缺陷引发了一系列的漏洞问题,包括Meltdown(熔断)、Spectre(幽灵)、Foreshadow(预兆)等漏洞。此事件涉及的范围之广,程度之深让人始料未及。一时间芯片安全浮上水面,英特尔官方声明称这些漏洞并不是“Intel专属”,AMD和ARM的处理器也有相同的问题,目前已经在修复这些漏洞。

而近日被爆出的Spoiler漏洞与Meltdown(熔断)、Spectre(幽灵)不同,只在Intel处理器中有效,在AMD处理器和ARM处理器中并不适用。可怕的是,这个漏洞从第一代酷睿处理器开始就存在了,是硬件问题。

硬件漏洞可能不能仅仅依靠软件补丁修复,到目前为止无论是Intel还是研究人员都没有提供软件或硬件安全补丁。此前,Meltdown(熔断)、Spectre(幽灵)、Foreshadow(预兆)遗留下的问题到底有没有完全解决还难说。